/********************************************************************public**********************************************************/
/*pc上导航*/
jQuery(".menu").slide({ type: "menu", titCell: ".nli", targetCell: ".sub", effect: "slideDown", delayTime:300, triggerTime: 0,returnDefault: true });
/*
$('.lang').click(function(){
	$(this).toggleClass('on')
})
*/
$('.search_i .search_ico').click(function(){
    /*$(this).parent().toggleClass('on');*/
    if($(this).parent().hasClass("on")){
    	$(this).parent().removeClass('on')
    	$(".search_k").removeAttr("autofocus","autofocus");
    }else{
    	$(this).parent().addClass('on')
    	$(".search_k").attr("autofocus","autofocus");
    }
    

});

/*
$(".search_k").blur(function(){
	setTimeout(function(){
        $(".search_i").removeClass('on');
     },3000)
})
*/
if ($(window).width() >= 768) {  
$(document).ready(function(){
	var ss = $(document).scrollTop();
	$(window).scroll(function(){
		var s = $(document).scrollTop();
		if(s > 0){
			
			if(s > ss){
				$('.pz_top').addClass('on_2');
				$('.pz_top').removeClass('on_1');
				$('.banner').addClass('on')
			}else{
				$('.pz_top').removeClass('on_2');
				$('.pz_top').addClass('on_1');
			}
			ss = s;
		}else{
			$('.pz_top').removeClass('on_1');
			$('.banner').removeClass('on')
		}
	});
});
}
/*pc上导航end*/

<!--手机导航js-->
	/*手机导航js*/
	$("#menuph").click(function(){
		"use strict";/*进入严格模式标语*/
		$(this).find(".point").toggleClass("active");
		$(".pf_menu").toggleClass('on_1');
		$(".pz_top_index").toggleClass('active')
	})
	$('#navSlide .nli p').on('click',function(){
		if($(this).parent().hasClass('on')){
			$(this).parent().removeClass('on');
			$(this).next().stop().slideUp();
		}else{
			$(this).parent().addClass('on');
			$(this).next().stop().slideDown();
			$(this).parent().siblings().removeClass('on');
			$(this).parent().siblings().find('.l2_ul').stop().slideUp()
		}
	})
	$('#navSlide .nli .l2').on('click',function(){
	if($(this).hasClass('on')){
		$(this).removeClass('on');
		$(this).find('.l3_ul').stop().slideUp();
		}
	else{
		$(this).addClass('on');
		$(this).find('.l3_ul').stop().slideDown();
		$(this).siblings().removeClass('on');
		$(this).siblings().find('.l3_ul').stop().slideUp()
		}
	})

<!--手机导航jsend-->

/*内页导航*/ 

//动画效果
if (!(/msie [6|7|8|9]/i.test(navigator.userAgent))){
    new WOW().init();
};
var wow = new WOW({
    boxClass: 'wow',
    animateClass: 'animate',
    offset: 0,
    mobile: false,
    live: true
});
wow.init();

